@charset "utf-8";

/*
******************************************************************
* style.css @game system用
******************************************************************
*/

/* #container */
.container__bg {
	background-image: url(../img/bg_01.jpg);
}



/* content */



/* main */
#main {top: -18px}

.sec__title {
	position: relative;
	z-index: 1;
}


/* tab */
.tab__wrapper {
	position: relative;
	height: 140px;
	margin-top: 90px;
}
.tab__control {
	position: relative;
	z-index: 5;
	margin-top: -10px;
	width: 100%;
}
.tab__control .tab__main {
	display: table;
	width: 100%;
	margin: auto;
	padding: 0;
}
.tab__control .tab__list {
	display: table-cell;
	width: 25%;
	vertical-align: bottom;
	text-align: center;
}

.tab__control .tab__list .default {display: block;}
.tab__control .tab__list .select {display: none;}

.tab__control .tab__list.current .default {display: none;}
.tab__control .tab__list.current .select {display: block;}

.tab__control .tab__list a {
	display: block;
	text-decoration: none;
}
.tab__control .tab__list img {
	width: 100%;
}

.tab__control2 {margin-top: 30px;}